--- 
vendor: "ESRI"
id: "0"
title: "SEMAFOROS"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CREATED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LAST_EDITED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LAST_EDITED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ID_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"